Subject: bug#36837: 26.2; whitespace-mode: whitespace-line-column is not set to local fill-column

From: Noam Postavsky <[email-masked]>
Date: Sun, 01 Mar 2020 22:58:52 -0500

close 36837 28.1
close 39427 28.1
quit

Štěpán Němec <[email-masked]> writes:

> Personally I don't see any reason not to consider behaviours observed in
> both bug reports bugs, but "urgent" certainly sounds more dramatic than
> I feel about it. IOW, I don't feel strongly about having to have this in
> 27, especially in case of any doubts on maintainers' part.

Yeah, I don't think it's really important enough to spend more time
thinking about where to put it.  I've just gone ahead and pushed to
master.

[1: 1939f7580b]: 2020-03-01 22:54:32 -0500
  whitespace: Turn long lines regexp into a function (bug#36837)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=1939f7580bd283286dce8be7c99ab5dec1bb0814